Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 06:38:36 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return raghu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raghu Bot:  Hi Raghu ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971501805263            10:29 AM, 30th Mar                   krishan                   Hi Raghu, Thank you for contacting us. My name is krishan.           10:30 AM, 30th Mar                     raghu                    Hi krish           10:30 AM, 30th Mar                     raghu                    I got few items from Max yesterday thro home delivery           10:31 AM, 30th Mar                     raghu                    I am not happy with 3 of whole items           10:31 AM, 30th Mar                     raghu                    I need to replace it with a bigger size           10:32 AM, 30th Mar                     raghu                    Is it possible to exchange it in a max store?           10:32 AM, 30th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:34 AM, 30th Mar                   krishan                   May i know your order number           10:34 AM, 30th Mar                     raghu                    Sure           10:34 AM, 30th Mar                     raghu                    9645704972           10:35 AM, 30th Mar                   krishan                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:36 AM, 30th Mar                     raghu                    Okay. Thank you           10:38 AM, 30th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324566